{% extends 'base.html' %}

{% block sidebar %}
<h4>You are now editing:</h4>
<h4>{{nws.title}}</h4>
{% endblock %}

{% block content %}
<form action="/new/edit/{{nws.id}}/save" method="POST">
    {% csrf_token %}
    <label for="title">Tittle</label>
    <input type="text" name="title" id="title" value="{{nws.title}}" class="form-control" required>
    <label for="description">Description</label>
    <textarea name="description" id="description" cols="30" rows="10" class="form-control" required>{{nws.description}}</textarea>
    <label for="link">Link</label>
    <input type="text" name="link" id="link" value="{{nws.link}}" class="form-control">
    <br>
    <input type="submit" value="Save" class="btn btn-primary bgBlue">
    <a href="/" class="btn btn-primary bgBlue">Back</a>
</form>
{% endblock %}